GET /systemthreads/search
Search threads (GET) with Elasticsearch query parameters
Search threads (GET) with Elasticsearch query parameters
| Key | Type | Example | Description |
|---|---|---|---|
| limitoptional | integer | | |
| offsetoptional | integer | | Elasticsearch query offset parameter |
| Key | Type | Example | Description |
|---|---|---|---|
| authorizationrequired | string | | Access token |
{}{
"code": 401,
"error": "INVALID_ACCESS_TOKEN"
}| Status | Error Code | Description |
|---|---|---|
401 | INVALID_ACCESS_TOKEN | Authentication required or invalid token |
403 | INSUFFICIENT_PERMISSIONS | Insufficient permissions for this operation |
| Permission | Description |
|---|---|
Bearer token | Access token required via Authorization header, x-authtoken, x-token, query param, or cookie |
systemthreads_view | Required scope: systemthreads_view |
Back to System Return to the System category to view other endpoints All API Categories Browse all available API categories
